﻿.main-container-wrapper {
  min-height: calc(100% - 35px);
  padding: 15px 25px; }

/* CONTACTS */
.pagination {
  float: right !important;
  padding-right: 25px; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #f4f4f4;
  border-color: #DDDDDD;
  color: inherit;
  cursor: default;
  z-index: 2; }

.pagination > li > a, .pagination > li > span {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  color: inherit;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 4px 10px;
  position: relative;
  text-decoration: none; }

/* animation loader */
.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg); }

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }

.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #DCDE35;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  -moz-animation: sk-foldCubeAngle 2.4s infinite linear both;
  -o-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%; }

.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  -moz-transform: scale(1.1) rotateZ(90deg);
  -ms-transform: scale(1.1) rotateZ(90deg);
  -o-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
  background-color: #4C8939; }

.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  -moz-transform: scale(1.1) rotateZ(180deg);
  -ms-transform: scale(1.1) rotateZ(180deg);
  -o-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
  background-color: #488136; }

.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  -moz-transform: scale(1.1) rotateZ(270deg);
  -ms-transform: scale(1.1) rotateZ(270deg);
  -o-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
  background-color: #52681C; }

.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  -o-animation-delay: 0.3s;
  animation-delay: 0.3s; }

.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  animation-delay: 0.6s; }

.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  animation-delay: 0.9s; }

@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    -moz-transform: perspective(140px) rotateX(-180deg);
    -ms-transform: perspective(140px) rotateX(-180deg);
    -o-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0; }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    -moz-transform: perspective(140px) rotateX(0deg);
    -ms-transform: perspective(140px) rotateX(0deg);
    -o-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1; }
  90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    -moz-transform: perspective(140px) rotateY(180deg);
    -ms-transform: perspective(140px) rotateY(180deg);
    -o-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0; } }

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    -moz-transform: perspective(140px) rotateX(-180deg);
    -ms-transform: perspective(140px) rotateX(-180deg);
    -o-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0; }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    -moz-transform: perspective(140px) rotateX(0deg);
    -ms-transform: perspective(140px) rotateX(0deg);
    -o-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1; }
  90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    -moz-transform: perspective(140px) rotateY(180deg);
    -ms-transform: perspective(140px) rotateY(180deg);
    -o-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0; } }

/*  ibox    */
.ibox {
  clear: both;
  margin-bottom: 25px;
  margin-top: 0;
  padding: 0; }

.ibox.collapsed .ibox-content {
  display: none; }

.ibox.collapsed .fa.fa-chevron-up:before {
  content: "\f078"; }

.ibox.collapsed .fa.fa-chevron-down:before {
  content: "\f077"; }

.ibox:after, .ibox:before {
  display: table; }

.ibox-title {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border-color: #e7eaec !important;
  -moz-border-image: none;
  -o-border-image: none;
  -webkit-border-image: none;
  border-image: none;
  border-style: solid solid none !important;
  border-width: 2px 0 0 !important;
  color: inherit;
  margin-bottom: 0;
  padding: 14px 15px 7px;
  min-height: 48px; }

.ibox-content {
  background-color: #ffffff;
  color: inherit;
  padding: 15px 20px 20px 20px;
  border-color: #e7eaec !important;
  -moz-border-image: none;
  -o-border-image: none;
  -webkit-border-image: none;
  border-image: none;
  border-style: solid solid none !important;
  border-width: 1px 0; }

.ibox-footer {
  color: inherit;
  border-top: 1px solid #e7eaec;
  font-size: 90%;
  background: #ffffff;
  padding: 10px 15px; }

.ibox-content {
  clear: both; }

.ibox-heading {
  background-color: #f3f6fb;
  border-bottom: none; }

.ibox-heading h3 {
  font-weight: 200;
  font-size: 24px; }

.ibox-title h5 {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 7px;
  padding: 0;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  float: left; }
  .ibox-title h5 i {
    color: #04A63F; }

.ibox-title .label {
  float: left;
  margin-left: 4px; }

.ibox-tools {
  display: block;
  float: none;
  margin-top: 0;
  position: relative;
  padding: 0;
  text-align: right; }

.ibox-tools strong {
  color: #1AB394; }

.ibox-tools a {
  cursor: pointer;
  color: #04A63F !important; }
  .ibox-tools a:hover {
    color: rgba(4, 166, 63, 0.3) !important; }

.ibox-tools a.btn-primary {
  color: #fff; }

/*.ibox-tools .dropdown-menu > li > a {
    padding: 4px 10px;
    font-size: 12px;
}

.ibox .ibox-tools.open > .dropdown-menu {
    left: auto;
    right: 0;
}*/
.user-img {
  border: 2px solid white; }

.header-icon {
  color: #04A63F; }

.footer-container {
  background-image: url("/Img/bg-footer.png");
  background-repeat: no-repeat;
  background-position: 80%; }

.btn-primary {
  background-color: #04A63F;
  border-color: #04A63F;
  color: #bdf85f; }
  .btn-primary:hover {
    background-color: #bdf85f;
    border-color: #bdf85f;
    color: #04A63F; }

.btn.active {
  background-color: #04A63F;
  color: white;
  border-color: #04A63F; }

::-webkit-input-placeholder {
  color: silver !important;
  font-style: italic;
  font-size: 1em !important; }

::-moz-placeholder {
  color: silver !important;
  font-style: italic;
  font-size: 1em !important; }

/* firefox 19+ */
:-ms-input-placeholder {
  color: silver !important;
  font-style: italic;
  font-size: 1em !important; }

/* ie */
input:-moz-placeholder {
  color: silver !important;
  font-style: italic;
  font-size: 1em !important; }

.form-control:focus {
  border-color: #bdf85f; }

.btn-options {
  background-color: white;
  border-color: #04A63F; }
  .btn-options i {
    color: #04A63F; }

.btn-options:hover {
  background-color: #04A63F;
  border-color: #04A63F; }
  .btn-options:hover i {
    color: white; }

.primary-color {
  color: #04A63F; }

/* FILE MANAGER */
.file-box {
  display: inline-block;
  width: 220px; }
  .file-box .fa {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out; }
  .file-box :hover {
    text-decoration: none !important; }
    .file-box :hover .file-name {
      background-color: rgba(4, 166, 63, 0.3) !important; }
    .file-box :hover .fa {
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      -o-transform: scale(1.2);
      -webkit-transform: scale(1.2);
      transform: scale(1.2); }

.file-manager h5 {
  text-transform: uppercase; }

.file-manager {
  list-style: none outside none;
  margin: 0;
  padding: 0; }

.folder-list li a {
  color: #666666;
  display: block;
  padding: 5px 0; }

.folder-list li {
  border-bottom: 1px solid #e7eaec;
  display: block; }

.folder-list li i {
  margin-right: 8px;
  color: #3d4d5d; }

.category-list li a {
  color: #666666;
  display: block;
  padding: 5px 0; }

.category-list li {
  display: block; }

.category-list li i {
  margin-right: 8px;
  color: #3d4d5d; }

.category-list li a .text-navy {
  color: #1ab394; }

.category-list li a .text-primary {
  color: #1c84c6; }

.category-list li a .text-info {
  color: #23c6c8; }

.category-list li a .text-danger {
  color: #EF5352; }

.category-list li a .text-warning {
  color: #F8AC59; }

.file-manager h5.tag-title {
  margin-top: 20px; }

.tag-list li {
  float: left; }

.tag-list li a {
  font-size: 10px;
  background-color: #f3f3f4;
  padding: 5px 12px;
  color: inherit;
  border-radius: 2px;
  border: 1px solid #e7eaec;
  margin-right: 5px;
  margin-top: 5px;
  display: block; }

.file {
  border: 1px solid #e7eaec;
  padding: 0;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 20px;
  margin-right: 20px; }

.file-manager .hr-line-dashed {
  margin: 15px 0; }

.file .icon, .file .image {
  height: 100px;
  overflow: hidden; }

.file .icon {
  padding: 15px 10px;
  text-align: center; }

.file-control {
  color: inherit;
  font-size: 11px;
  margin-right: 10px; }

.file-control.active {
  text-decoration: underline; }

.file .icon i {
  font-size: 70px;
  color: #dadada; }

.file .file-name {
  padding: 10px;
  background-color: #f8f8f8;
  border-top: 1px solid #e7eaec; }

.file-name small {
  color: #676a6c; }

.corner {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  line-height: 0;
  border: 0.6em solid transparent;
  border-right: 0.6em solid #f1f1f1;
  border-bottom: 0.6em solid #f1f1f1;
  right: 0em;
  bottom: 0em; }

a.compose-mail {
  padding: 8px 10px; }

.mail-search {
  max-width: 300px; }

.logo-login {
  top: 35px;
  left: 25px;
  position: absolute;
  width: 235px; }

.widget {
  border-radius: 5px;
  padding: 15px 20px;
  margin-bottom: 10px;
  margin-top: 10px; }

.widget.style1 h2 {
  font-size: 30px; }

.widget h2, .widget h3 {
  margin-top: 5px;
  margin-bottom: 0; }

.widget-text-box {
  padding: 20px;
  border: 1px solid #e7eaec;
  background: #ffffff; }

.widget-head-color-box {
  border-radius: 5px 5px 0 0;
  margin-top: 10px; }

.widget .flot-chart {
  height: 100px; }

.vertical-align div {
  display: inline-block;
  vertical-align: middle; }

.warning-bg {
  background-color: orange;
  color: white; }

.lazur-bg {
  background-color: #23c6c8;
  color: #ffffff; }

.crop-img {
  width: 180px;
  height: 180px;
  overflow: hidden;
  margin: auto;
  position: relative;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4); }

.crop-img img {
  position: absolute;
  margin: auto;
  min-height: 100%;
  min-width: 100%;
  max-width: 300px;
  /* For the following settings we set 100%, but it can be higher if needed 
    See the answer's update */
  left: -100%;
  right: -100%;
  top: -100%;
  bottom: -100%; }

.user-thumb {
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin: auto;
  /*position: relative;*/
  border-radius: 50%;
  border: 2px solid #bdf85f;
  -webkit-box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4); }

.user-thumb img {
  /*position: absolute;
    margin: auto;
    max-width: 210px;
    
    left: -100%;
    right: -100%;
    top: -70%;
    bottom: -100%;*/
  height: 100px; }

.user-thumb-list {
  width: 70px;
  height: 70px;
  overflow: hidden;
  margin: auto;
  position: relative;
  border-radius: 50%;
  border: 2px solid #01A83F;
  -webkit-box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 26px 0.1px rgba(0, 0, 0, 0.4); }

.user-thumb-list img {
  position: absolute;
  margin: auto;
  max-width: 210px;
  /* For the following settings we set 100%, but it can be higher if needed 
    See the answer's update */
  left: -100%;
  right: -100%;
  bottom: -350%;
  padding: 60%; }

.header-user-image {
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: auto;
  position: relative;
  border-radius: 50%;
  border: 2px solid #01A83F;
  -webkit-box-shadow: 0 0 13px 0.1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 13px 0.1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 13px 0.1px rgba(0, 0, 0, 0.4);
  margin-top: 12px; }

.header-user-image img {
  position: absolute;
  margin: auto;
  max-width: 100px;
  /* For the following settings we set 100%, but it can be higher if needed 
    See the answer's update */
  left: -125%;
  right: -120%;
  top: 20%;
  bottom: -100%; }

.primary-bg {
  background-color: #04A63F;
  color: #bdf85f; }

.lime-bg {
  background-color: #bdf85f;
  color: #04A63F; }

a.aEdmonLogo:hover {
  background-color: transparent !important; }

/* AGILE BOARD */
.sortable-list {
  padding: 10px 0; }

.agile-list {
  list-style: none;
  margin: 0; }

.agile-list li:hover {
  cursor: move;
  padding: 0; }

.agile-detail {
  margin-top: 5px;
  font-size: 12px; }

/* UI Sortable */
.ui-sortable .ibox-title {
  cursor: move; }

.ui-sortable-placeholder {
  border: 1px dashed #04A63F !important;
  visibility: visible !important;
  background: rgba(189, 248, 95, 0.5) !important; }

.ibox.ui-sortable-placeholder {
  margin: 0 0 23px !important; }

.lime-color {
  color: #bdf85f; }

.hashtag {
  text-decoration: underline; }

.bolder {
  font-weight: bolder; }

#modFPCV .modal-dialog {
  width: 600px !important; }

.modal-custom-header {
  width: 100%;
  background-color: #bdf85f;
  color: #04A63F;
  padding: 10px;
  text-align: center; }

.input-group-addon.primary {
  background-color: #04A63F;
  color: white;
  border-color: #bdf85f; }

ul.float-right {
  margin-right: 15px !important; }

.text-instructions div {
  padding: 50px 20px; }

.text-instructions label {
  font-family: 'Bad Script', cursive !important;
  font-size: 25px !important;
  text-align: center !important; }

.text-instructions i {
  font-size: 70px;
  color: #04A63F; }

.hidden-div {
  display: none !important; }

/*#boss-list .contact-box{margin:0 !important;cursor:pointer;}
.contact-box:hover{background-color:$lime-hover;}*/
/*.contact-box.selected{background-color:$primary-color;color:white;}*/
.tools-selection {
  color: #04A63F;
  cursor: pointer; }
  .tools-selection:hover {
    color: rgba(4, 166, 63, 0.3); }
  .tools-selection .dropdown-item {
    color: #04A63F; }
    .tools-selection .dropdown-item:hover {
      background-color: #bdf85f;
      color: #04A63F; }

.form-control.error {
  border: 1px solid red;
  background-color: #FFC4C4;
  /* firefox 19+ */
  /* ie */ }
  .form-control.error::-webkit-input-placeholder {
    color: red !important;
    font-style: italic;
    font-size: 1em !important; }
  .form-control.error::-moz-placeholder {
    color: red !important;
    font-style: italic;
    font-size: 1em !important; }
  .form-control.error:-ms-input-placeholder {
    color: red !important;
    font-style: italic;
    font-size: 1em !important; }
  .form-control.error input:-moz-placeholder {
    color: red !important;
    font-style: italic;
    font-size: 1em !important; }

.error {
  color: red;
  font-size: 12px;
  line-height: 8px; }

.modal-body {
  padding-bottom: 65px; }

.btn-primary.disabled, :disabled.btn-primary {
  background-color: #04A63F;
  color: #bdf85f;
  border-color: #04A63F; }

.progress-bar-edmon {
  background-color: #bdf85f;
  color: #04A63F; }

.filter {
  float: right;
  background-color: #04A63F;
  color: #bdf85f;
  padding: 0px 15px;
  width: 75px;
  border: 2.2px solid #bdf85f;
  cursor: pointer;
  height: 26px;
  text-align: center; }
  .filter:hover {
    background-color: #bdf85f;
    color: #04A63F;
    border-color: #04A63F; }

#breadcrumbs {
  width: calc(100% - 75px) !important;
  float: left; }

.note {
  padding-bottom: 10px;
  border-bottom: 2px dotted #04A63F; }
  .note-text a {
    display: none;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #04A63F !important;
    cursor: pointer; }
    .note-text a:hover {
      font-size: 14px;
      transform: rotate(45deg); }
  .note-text:hover a {
    display: inline; }
  .note-author {
    text-align: right;
    font-style: italic; }
    .note-author span {
      display: block; }
    .note-author .delete {
      color: red !important;
      float: left;
      line-height: 40px;
      margin-left: 5px;
      cursor: pointer;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .note-author .delete:hover {
        font-size: 14px;
        transform: rotate(45deg); }

.footable .btn-primary {
  color: #bdf85f !important;
  background-color: #04A63F !important;
  border-color: #04A63F !important; }

.footable .pagination > .active > a, .footable .pagination > .active > span, .footable .pagination > .active > a:hover, .footable .pagination > .active > span:hover, .footable .pagination > .active > a:focus, .footable .pagination > .active > span:focus {
  color: #bdf85f !important;
  background-color: #04A63F !important;
  border-color: #04A63F !important; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  .mob-container {
    height: 80vh !important; }
  #calendar {
    height: 80vh !important; } }
